'use strict';
const merge = require('webpack-merge');
const prodEnv = require('./prod.env');

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API_URL: '"/"',
  IMAGE_URL_HEAD:'"http://cdn.singsingenglish.com/"',
  INVITE_URL:'"http://wechat.test.singsingenglish.com"',
});
